Subject: Ticket re-opened - [#4565] Problem with updates Club Pellikaan Amersfoort
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 08:41:52 +0000

Hi Pritish Nandi,  Ticket “#4565 – Problem with updates Club Pellikaan Amersfoort” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4565 to view the ticket.  Ticket comment   Hoi Pierre,   
 De beide ipads doen het en de lessen worden zichtbaar op de tv, maar nu hebben we nog steeds niet het probleem van de Core opgelost, deze les wordt niet weergeven in het lesrooster: 

            
   
 Met vriendelijke groet, 
   Marcel Karrenbelt Fitness & Groepsles manager   
  
 Club Pellikaan Amersfoort  
 De Brand 5 
 3823 LE Amersfoort 
 033 456 2982 
   
 www.clubpellikaan.nl 

 

  
 Op di 18 mei 2021 om 16:40 schreef Les Mills International <[email-masked]>: 

	 
 Hi Pierre, 
   
 Thank you for your quick response. 
 ​ 
 
 Please ask Club to follow the link below to resolve the issue: 
   
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000195633-i-m-experiencing-app-issues-what-are-my-initial-troubleshooting-steps- 
   
 Please let us know how it goes. 
 
 Kind regards, Olesia Customer Services Les Mills Virtual App 
 
 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4565

                           
                            On
                            Wed, 19 May at  2:55 AM
                            ,  Pierre Tromp <[email-masked]>  wrote:
                             
 Hi Olesia, 

  

 Thanks for your help. 

 I forwarded your suggestions to this club. 

 He immediately tried this and just replied to me that the diagnostics didn’t detect any problem. Still the same issue is not solved. Any other ideas? 

 You are allowed to contact them directly via
[email-masked] please CC me. 

 

 
Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

  

  

  

 

 

 
  
 Van: Les Mills International <[email-masked]>
 
Verzonden: dinsdag 18 mei 2021 15:19 
Aan: Pierre Tromp <[email-masked]> 
Onderwerp: Re: Problem with updates Club Pellikaan Amersfoort

 

 

 
 Hi Pierre, 

 
 
 ​ 

 
 
 Thank you for contacting us today. 

 
 
 ​ 

 
 
 I see that both Studios: Dance1 and Spinning are out of sync for more than 3 months. This is what might be causing this download issue. 

 

 Please advise the Club to get their iPads online and follow the steps below to re-establish the connection with the Scheduler and detect any problems. 

 

   

 
 Tap the padlock to the top right of the App 

 
 
 Enter your admin code 

 
 
 Navigate to SETTINGS > Version > Run diagnostics 

 

  

 
 
 Please let us know if the diagnostics test detects any errors and what those errors are. 

 

 ​ 

 

Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4565

 

 
 
On Tue, 18 May at 10:06 PM
, Pierre Tromp <[email-masked]>
 wrote: 

 

 
Hi supportteam,

 

   

 
 
 Clubs are opening tomorrow here and I have another club with problems starting up. 

 

Club Pellikaan Amersfoort with
[email-masked]
has 2 studios.

 

 In one of them they had to download 127 updates manually. 

 
 
 During the process this changed back to the 127 again so there is an error or at least a problem. 

 
 
 It is the Ipad in the spinningroom whick gave the problem. Can you have a look and advice what to do please? 

 

 

 
 Thanks again, 

 

 

 
 
Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

 

 

 

 

 
4565:859387